Subject: [PATCH 1/3] Revert "spi/pl022: fix spi-pl022 pm enable at probe"

From: [email-masked] (Mark Brown)
Date: Wed, 3 Oct 2012 15:29:14 +0100

On Wed, Oct 03, 2012 at 04:28:34PM +0200, Ulf Hansson wrote:

> I will do a resend and include some explanation for the reverts in the
> "cover-letter".

It'd be good if the explanation could be in the commit logs so that
people reading history can understand things.